
:root {
    --primary: #002d62;
    --secondary: #51CFED;
    --light: #F8F2F0;
    --dark: #060315;
}

.fw-medium {
    font-weight: 600 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 600;
    transition: .5s;
    border-radius: 15px;

}
.btn:hover{
  box-shadow:0 0 14px #ff3e41;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;

}

.btn-square {
    width: 30px;
    height: 30px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 30px;
    height: 30px;

}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color:#FF3E41;
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {

    height: 70px;
    border-radius: 25px;
    border: 0.5px solid #0d0dff51 ;
    background-color: #0c033ac0 !important;
    box-shadow: #EEEEEE;


}
.navbar-light .navbar-brand{
  margin-left: 10px;
}



.navbar-light .navbar-nav .nav-link {
    color: whitesmoke;
    font-weight: 500;

}

.navbar-light{
    top: 0px !important;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 5px;
        top: -6px;
        left: 50%;
        background: #FFFFFF;
        transition: .5s;
    }

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item h5,
    .header-carousel .owl-carousel-item p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(6, 3, 21, .5), rgba(6, 3, 21, .5)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** About ***/
@media (min-width: 992px) {
    .container.about {
        max-width: 100% !important;
    }

    .about-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .about-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .about-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Feature ***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Service, Price & Team ***/
.service-item,
.price-item,
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}
.service-item{
  background-color: #51ceed27;

}
.serviceCard:hover{
  backdrop-filter: blur (5px);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
.serviceBlur{
background-color: red !important;
}
}


.service-item img,
.team-item img {
    transition: .5s;
}

.service-item:hover img,
.team-item:hover img {
    transform: scale(1.1);
}

.service-item a.btn-slide,
.price-item a.btn-slide,
.team-item div.btn-slide {
    position: relative;
    display: inline-block;
    overflow: hidden;
    font-size: 0;
}

.service-item a.btn-slide i,
.service-item a.btn-slide span,
.price-item a.btn-slide i,
.price-item a.btn-slide span,
.team-item div.btn-slide i,
.team-item div.btn-slide span {
    position: relative;
    height: 40px;
    padding: 0 15px;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 0 35px 35px 0;
    transition: .5s;
    z-index: 2;
}

.team-item div.btn-slide span a i {
    padding: 0 10px;
}

.team-item div.btn-slide span a:hover i {
    background: var(--secondary);
}

.service-item a.btn-slide span,
.price-item a.btn-slide span,
.team-item div.btn-slide span {
    padding-left: 0;
    left: -100%;
    z-index: 1;
}

.service-item:hover a.btn-slide i,
.price-item:hover a.btn-slide i,
.team-item:hover div.btn-slide i {
    border-radius: 0;
}

.service-item:hover a.btn-slide span,
.price-item:hover a.btn-slide span,
.team-item:hover div.btn-slide span {
    left: 0;
}

.service-item a.btn-slide:hover i,
.service-item a.btn-slide:hover span,
.price-item a.btn-slide:hover i,
.price-item a.btn-slide:hover span {
    background: var(--secondary);
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item {
    position: relative;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    animation: pulse 1s ease-out .5s;
}

.testimonial-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--primary);
    border: 5px solid var(--light);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--light);
    border-color: var(--primary);
}


/*** Contact ***/
@media (min-width: 992px) {
    .container.contact-page {
        max-width: 100% !important;
    }

    .contact-page .contact-form  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .contact-page .contact-form  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .contact-page .contact-form  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.myVideo {
  background-size: cover;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  height: auto;
  width: 100%;
  filter: brightness(70%);
  filter: saturate(130%);

}

.logoMain{
  filter: saturate(130%);
  padding: 30px;
}

.heroLogo{

  margin-top: 50px;
  width: 72%;
  height:65% ;
  position:relative;
  top: 50px;
  right: 50px;
  bottom: 50px;
  left: 100px ;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  filter: saturate(130%);

}
.heroLogo{
  border: 1px solid #0d0dff7f;
  background-color: rgba(255, 255, 255, 0.388);
  border-radius: 50%;
}
.heroLogo:hover{
  box-shadow: 0 0 15px #0d0dff7f;
  transition: transform .2s;
}
.heroLogo:hover{
  transform: scale(1.05);
}

.heroSlogan{
  margin-top: 10px;
  font-size: 2.7vh;
  color: #51CFED;
  font-weight: 500;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.headTItle{
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  -webkit-text-stroke: 2px solid rgba(28, 26, 26, 0.919);
}
.mainTitle{
  font-size: 40px !important;
}
.herodetails{
  color: white;
  font-weight: 400;

}

.homeInfo{
  background-image:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/surveybg.jpg);
  background-repeat: no-repeat;
  font-family: Verdana, Geneva, Tahoma, sans-serif;

 }
.heroDetailBg{
  margin-top: 90px;
  background-color: rgba(49, 49, 49, 0.226);
  border-radius: 50px;
  backdrop-filter: blur (3px);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
}
 .infoHero{
  text-align: center;
  padding-left: 10px;
  padding-bottom: 20px;

 }


 .content{
  background-color: rgba(0, 0, 0, 0.44);
  margin:20px;
  padding: 10px;
  border-radius: 30px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
 }
.callIcon{
  color: #FF3E41;
}

.homeCard{
  width: 17vw;
  position: relative;
  top: 30px;
  left: -45px;
  text-shadow: 0 15px 12px black;
}
.homeCardearth{
  width: 13.5vw;
  position: relative;
  top: 0px;
  left:-22px;
}


.service-item{
  border-radius: 10px;
  transition: transform .2s;
}


.service-item:hover{
  border: 1px solid #51ceedb4 ;
  box-shadow: 0px 0px 7px #51CFED;
  border-radius: 10px;
  transform: scale(1.04);

}



.halfEarth{
  position: absolute;
  top:1300px;
  bottom: 0;
  right: 0;
  z-index: -1;
  height: auto;
  width: 100%;
  filter: brightness(70%);
  filter: saturate(130%);

}

.homeButton{
 text-align: center;
 margin-top: 20px;
}

.quoteForm{
  position: absolute;
  top:2050px;
  bottom: 0;
  right: 0;
  z-index: -1;
  height: auto;
  width: 100%;

}
.detailInfo{
  color: white;
}

.mapFunction{
  margin-top: 20px;
  width: 80%;
  height: 100%;
  border-radius: 10px;

}

.mapFunction:hover
{
  border: 1px solid #FF3E41 ;
  box-shadow: 0px 0px 10px #FF3E41;

}

.queryForm{
  background-color: #0451644f;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  border-radius: 10px;
}
.formField,.inputField{
  border-radius: 25px;

}

.formField{
  min-height: 200px;
  padding: 20px 0 0 10px !important;
}

.inputField:focus{
  box-shadow: 2px 2px 14px #FF3E41;
}

.formField:focus{
  box-shadow: 2px 2px 14px #FF3E41;
}

.formSubmit{
  text-align: center;
  margin-top: 10px;
  padding: 8px 30px !important;
  border-radius: 15px;
}




/*** Footer ***/
.footer {
    background: linear-gradient(rgba(6, 3, 21, .5), rgba(6, 3, 21, .5)), url(../img/map.png) center center no-repeat;
    background-size: cover;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}
.text-left{
  text-align: left !important;
}
.navbar-toggler-icon{
  background-color:#ff3e4194 !important;
  border: 2px solid #055366;
  border-radius: 30%;
  padding: 10px;

}

/* HomePage Responsive */
@media screen and (max-width:600px){
  .heroLogo{
    margin-top:25px;
    width: 50%!important;
    height:40% ;
    position:relative;
    top: 80px;
    right: 0px;
    bottom: 50px;
    left: 100px ;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    filter: saturate(130%);

  }
  .heroLogo{
    border: 1px solid #0d0dff7f;
    background-color: rgba(255, 255, 255, 0.388);
    border-radius: 50%;

  }
  .logoMain{
    padding: 10px;
  }
  .heroDetailBg{
    margin-top: -70px;
    background-color: rgba(49, 49, 49, 0.226);
    border-radius: 20px;
    backdrop-filter: blur (3px);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    width: 580px;
  }
  .heroSlogan{
    margin-top: 10px;
    font-size: 0.2vh;
    color: #51CFED;
    font-weight: 400;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .fa-3x{
    font-size: small;
  }

  .headTItle{
    font-family: "Montserrat", sans-serif;
    font-size: 40px !important;
    font-weight: 400;
    -webkit-text-stroke: 1px solid rgba(28, 26, 26, 0.919);
  }
  .herodetails{
    color: white;
    font-weight: 400;
    font-size: 17px;

}
.myVideo {
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  height: auto;
  width: auto;
  filter: brightness(70%);
  filter: saturate(130%);

}
.homeInfo{
  background-image:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/surveybg.jpg);
  background-size: cover;
  height: auto !important ;
  width: auto !important;
  background-repeat: no-repeat;
  font-family: Verdana, Geneva, Tahoma, sans-serif;

 }

 .content{
  background-color: rgba(0, 0, 0, 0.44);
  margin:5px;
  padding: 5px;
  border-radius:20px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
 }

 .callIcon{
  color: #FF3E41;
  text-align: center;
  margin-left:10px
}
.iconPhone{
  text-align: center;

}

.itembg{
  width: 50% !important;
  height: auto;
  text-align: center;
  position: relative;
  top: 0;
  left: 70px;
}
.itembggreen{
  width:50% !important;
  height: 50% !important;
  text-align: center;
  position: relative;
  left: 70px;
}

.homeCard{
  width: 32vw;
  position: relative;
  top: 20px !important;
  left: -17px;
  text-shadow: 0 15px 12px black;

}
.homeCardearth{
  width: 37vw;
  position: relative;
  top: 0px;
  left:-6px;
}
.halfEarth{
  position: absolute;
  top:2100px !important;
  bottom: 0;
  right: 0;
  z-index: -1;
  height: 2000px;
  width:auto;
  filter: brightness(70%);
  filter: saturate(130%);
  background-size: cover !important;
}


.serviceheroSlogan{

  font-size: 20px !important;
}
.seriviceheadTItle{
  font-size: 25px !important;

}
.serviceBlur{
  display: flex;
  margin-top: 20px !important;
  margin-left: 60px;

}
.serviceCard{
  width: auto;
  justify-content: space-between;
  align-items: center;
  margin: 5px !important;
  padding: 5px !important;
}

.service-item{
  width: 200px;
  height: 250px;
  border-radius: 10px;
  transition: transform .2s;
  overflow-y: scroll;
  overflow-x: hidden;

}


.service-item:hover{
  border: 1px solid #51ceedb4 ;
  box-shadow: 0px 0px 7px #51CFED;
  border-radius: 10px;
  transform: scale(1.04);

}
.container-quote{
  margin-top: 40px !important;
  padding-bottom: 0px !important ;
}

.quoteForm{
  position: absolute;
  top:4100px !important;
  bottom: 0;
  right: 0;
  z-index: -1;
  height: 2000px;
  width: auto;


}

.homecontactDetails{
  text-align: center;
  padding-bottom: 0px !important;

}

.mapFunction{
  margin-top: 10px !important;
  width: 80%;
  height: 100%;
  border-radius: 10px;

}
.contactheroSlogan{
  font-size: 20px !important;
}

.contactheadTitle{
  font-size: 25px !important;
}

}
